Bug 1019840 - Information that power supply is UPS is lost with the new "single" menu
Information that power supply is UPS is lost with the new "single" menu
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 09:30 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2015-05-29 11:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-29 11:20:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
old gnome-shell indicator showing "UPS" (13.81 KB, image/png)
2013-10-16 09:30 EDT, Zbigniew Jędrzejewski-Szmek
no flags Details
new gnome-shell indicator showing nothing (26.20 KB, image/png)
2013-10-16 09:32 EDT, Zbigniew Jędrzejewski-Szmek
no flags Details

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2013-10-16 09:30:38 EDT
Created attachment 812925 [details]
old gnome-shell indicator showing "UPS"

Description of problem:
I was very happy to notice that gnome-shell (3.8) was showing me that my power supply is an UPS [exhibit A], and the level too. With the new menu, this information is lost [exhibit B].

Version-Release number of selected component (if applicable):
gnome-shell-3.10.0.1-1.fc20.x86_64
Comment 1 Zbigniew Jędrzejewski-Szmek 2013-10-16 09:32:39 EDT
Created attachment 812928 [details]
new gnome-shell indicator showing nothing
Comment 2 Samuel Sieb 2014-01-17 18:13:32 EST
You might get a better response (or at least some response) if you try filing this in the upstream Gnome bugzilla. https://bugzilla.gnome.org/
Comment 3 Fedora End Of Life 2015-05-29 05:34:59 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Zbigniew Jędrzejewski-Szmek 2015-05-29 11:20:43 EDT
Not sure when it was "restored", but with gnome-shell-3.14.4-2.fc21.x86_64 I can see the information again.

Note You need to log in before you can comment on or make changes to this bug.